Subject: Re: Week OFF
From: Akhil P Walia <[email-masked]>
To: "amar kumar. chaudhary" <[email-masked]>, Divya Sinha <[email-masked]>
Cc: Ashok katoch <[email-masked]>, Ankit Tandon <[email-masked]>, subir <[email-masked]>, Tushar Raina <[email-masked]>
Date: Wed, 6 Jun 2012 00:54:46 +0530 (IST)

You can take your 2nd off on Wednesday, 6th June. 
Roshan will come in shift to cover you at night. 

Also, let me make it clear that your working days are SIX in a week. 
You are granted three extra leaves by company in a month. 
Usually, we try to accommodate the extra leave on alternative weeks. 
If ever there is business requirement, company can deny to allocate extra leave and hence will be carry forwarded. 

IF you are not aware of this policy, speak to HR. 

-- 
Regards , 
a kh ! L 

----- Original Message ----- 
From: "Akhil P Walia" <[email-masked]> 
To: "amar kumar. chaudhary" <[email-masked]> 
Cc: "Ashok katoch" <[email-masked]>, "Ankit Tandon" <[email-masked]>, "subir" <[email-masked]>, "Tushar Raina" <[email-masked]> 
Sent: Monday, June 4, 2012 5:53:39 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Week OFF 

I will try to accommodate a second week off and you will be informed. 

However, you need to be flexible in shifts. That is we decide per the requirements. 

-- 
Regards , 
a kh ! L 

----- Original Message ----- 
From: "amar kumar. chaudhary" <[email-masked]> 
To: "Ashok katoch" <[email-masked]>, "akhil" <[email-masked]>, "Ankit Tandon" <[email-masked]>, "subir" <[email-masked]>, "Tushar Raina" <[email-masked]> 
Sent: Monday, June 4, 2012 6:15:39 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Week OFF 

Hi, 
I have single week oFF last week, so please give me 2 week off this week, only one mentioned in roster. 
Also I would like mentioned week off is not worthy if you have morning shift after week off day. 
Please do the needful. 

Amar